@charset "utf-8";
/* CSS Document */
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1400px) {

.banner_item {
    padding: 125px 80px 0 0;
}

.banner_item h6 {
    font-size: 27px;
}	

.banner_item h2 span {
    font-size: 90px;
}


.about_us_head_span {
    font-size: 16px;
}

.about_us_head h2 {
    font-size: 40px;
}

.dedication_head h2 {
    font-size: 42px;
}

.choose_us_head_span {
    font-size: 16px;
}

.testimonials_sec{
	overflow-x: hidden;
}

.wordpress_cont_head p{
    font-size: 14px;
}

.wordpress_cont_head h2{
    font-size: 40px;
}

.our_work_head h2 {
    font-size: 40px;
}

.our_work_head p {
    font-size: 16px;
}

.client-partner-head h2 {
    font-size: 40px;
    margin: 0 0 60px 0;
}

.footer_head h6 {
    font-size: 21px;
    margin: 0 0 15px 0;
}

.footer_newsletter_field p {
    font-size: 14px;
    line-height: 22px;
}

.footer_para p {
    font-size: 14px;
    line-height: 24px;
}

.footer_logo_link {
    display: none;
}

/*################## Inner Page #####################*/



/*################## Inner Page #####################*/

}

@media screen and (max-width: 1199.98px) {	

.banner_sec {
    padding: 0 120px;
}

.banner_item {
       padding: 70px 80px 0 0;
}

.banner_item h6 {
    font-size: 20px;
}

.banner_item h2 span {
    font-size: 75px;
}

.banner_item h2 {
    font-size: 66px;
    line-height: 60px;
}

.banner_para p {
    font-size: 14px;
}

#navbarNavDropdown li a {
    font-size: 14px;
}

.about_us_head_span{
    font-size: 14px;
    padding: 13px 15px;
}

.about_us_head h2 {
    font-size: 36px;
    line-height: 38px;
    margin: 21px 0 0 0;
}

.about_us_head h2 span{
	font-size: 36px;
}

.about_us_head p {
    font-size: 14px;
    line-height: 26px;
    margin: 30px 0  14px 0;
}

.gurantee_support_cont h6{
    font-size: 17px;
    line-height: 22px;
}

.gurantee_support_img img {
    width: 69px;
    height: 48px;
}

.dedication_head h2 {
    font-size: 34px;
}

.dedication_item_hea{
    padding: 30px 12px 46px 14px;
}

.dedication_item_head h6 {
    font-size: 21px;
    margin: 0 0 13px 0;
}

.dedication_item_head p {
    font-size: 14px;
    line-height: 24px;
}

.choose_tab .tabs {
    padding: 0 224px;
}

ul.tabs li {
    padding: 16px 19px;
    font-size: 15px;
}

.tab_content {
    padding: 0 0px 0px 60px;
}

.tab_content h2 {
    font-size: 37px;
    line-height: 39px;
}

.choose_us_head_span {
	font-size: 15px;
}

.tab_content h2 {
    font-size: 37px;
    line-height: 39px;
}

.tab_link a {
    font-size: 15px;
    padding: 8px 20px;
    line-height: 42px;
}

.choose_us_head h2 {
    font-size: 33px;
    line-height: 40px;
    margin: 21px 0 0 0;
}

.choose_us_head p{
    font-size: 16px;
    line-height: 31px;
    margin: 12px 0 0 0;
}

.counter_head h2 {
    font-size: 28px;
}
.counter_head h2 {
    font-size: 28px;
    line-height: 46px;
}

.counter_content h2 {
    font-size: 16px;
}

.counter_link p{
    font-size: 15px;
    line-height: 24px;
}

.counter_link p {
    font-size: 15px;
    line-height: 24px;
}

.counter_inner_sec {
    padding: 50px 0 53px 0;
}

.testimonials_sec {
    padding: 115px 0 50px 0;
}

.testimonials_head_span {
    font-size: 15px;
}

.testimonials_head h2 {
    font-size: 33px;
    margin: 27px 0 0 0;
}

.testimonials_para {
    padding: 11px 0 0 0;
}

.testimonials_para p {
    font-size: 14px;
    line-height: 26px;
}


.testimonial_link a {
    font-size: 15px;
}

.testimonial_para p{
    font-size: 16px;
    line-height: 27px;
}

.testimonial_admin_img img {
    width: 60px !important;
    height: 60px;
}
.testimonial_para p {
    font-size: 14px;
    line-height: 24px;
}

.testimonial_item {
    padding: 25px 25px;
    height: 320px;
}

.testimonial_name {
    margin: 10px 0 0px 90px;
}

.testimonial_name h6 {
    font-size: 20px;
}

.testimonial_name p {;
    font-size: 15px;
}

.wordpress_cont_head h2 {
    font-size: 35px;
 }

.our_work_head h2 {
    font-size: 35px;
}

.our_work_sec {
    padding: 60px 0 0 0;
}

.our_work_head p {
    font-size: 14px;
    line-height: 26px;
    margin: 14px 0 0 0;
}

.footer_head h6 {
    font-size: 19px;
    margin: 0 0 0px 0;
}


.client-partner-img img {
    width: 101px;
    height: 35px;
}

/*################## Inner Page #####################*/

.inner_header h2 {
    font-size: 45px;
    line-height: 32px;
}

.marquee { 
    height: 65px;
}

.marquee span {
    font-size: 21px;
}

.inner_header ul li p {    font-size: 18px;
}

.inner_header ul li a {
    font-size: 18px;
}

.about_us_inncont h2 {
    font-size: 30px;
    line-height: 36px;
}

.about_us_inncont p {
    font-size: 14px;
    line-height: 26px;
}

.about_us_poin ul li span.about_poin_cont{
    font-size: 14px;
    line-height: 24px;
}

.about_inner_img img {
    height: 460px;
}

.service_detail_para {
    margin: 20px 44px 0 17px;
}

.service_detail_para p {
    font-size: 14px;
    line-height: 28px;
}

.service_detail_img {
    padding: 40px 0 0 0;
}

.map_contact_box_head h2 {
    font-size: 35px;
}

.contact_icons a {
    font-size: 17px;
}

.get_in_touch_head h2 {
    font-size: 36px;
}

.contact_align .form-group textarea {
    height: 200px;
}

/*################## Inner Page #####################*/
}

@media screen and (max-width: 991.98px) {

.banner_item {
  padding: 40px 80px 0 0;
}

.banner_item h2 {
  font-size: 57px;
  line-height: 55px;
}

.banner_item h2 span {
  font-size: 65px;
}

.banner_sec {
  padding: 0 80px;
}

.about_us_head h2 {
  font-size: 28px;
}

.about_us_head h2 {
  font-size: 28px;
}

.about_us_head h2 span {
  font-size: 28px;
}

.about_us_head {
  margin: 30px 0 0 0;
  text-align: center;
}

.about_us_sec {
  padding: 70px 0 50px 0;
}

.gurantee_support {
  padding: 20px 0 20px 0;
}

.about_us_head p {
  font-size: 14px;
  line-height: 26px;
  margin: 14px 0 14px 0;
}

.about_us_img {
  padding: 60px 0 0 0;
}

div#dedication_section {
    padding: 0 80px;
}

.dedication_head h2 {
  font-size: 28px;
}

.dedication_img img {
  height: 50px;
}

.dedication_item_head {
  padding: 15px 5px 30px 5px;
}

.dedication_item_head h6 {
  font-size: 19px;
  margin: 0 0 10px 0;
}

.dedication_item {
  height: 250px;
  background-color: #fff;
}

.dedication_page {
    padding: 35px 0 35px 0;
}

.dedication_item_head {
  padding: 20px 5px 30px 5px;
}

.choose_us_head h2 {
  font-size: 27px;
  line-height: 33px;
  margin: 12px 0 0 0;
}

.choose_us_head_span {
  font-size: 14px;
  padding: 10px 22px;
}

.choose_us_sec {
  padding: 40px 0 0 0;
}

.choose_tab .tabs {
  padding: 0 104px;
}

.tab_content_img img {
  height: 313px;
  width: 100%;
  margin: 70px 0 0 0;
}

.tab_content {
  padding: 0 0px 0px 15px;
  text-align: center;
}

.tab_content h2 {
  font-size: 24px;
  line-height: 32px;
}

.tab_content h6 {
  font-size: 14px;
  line-height: 37px;
}

.tab_link a {
  font-size: 14px;
  padding: 11px 27px;
  line-height: 42px;
}

.counter_head h2 {
  font-size: 19px;
  line-height: 46px;
}

.counter_main .number {
  font-size: 28px;
  line-height: 24px;
}

.counter_content h2 {
  font-size: 14px;
}

.counter_img {
  margin: 0 0 9px 0;
}

.counter_link p {
  font-size: 12px;
  line-height: 24px;
}

.counter_inner_sec {
  padding: 35px 0 40px 0;
}

.counter_main .number {
  font-size: 24px;
  line-height: 24px;
  margin: 7px 0 0 0;
}

.counter_head {
  margin: 0 0 12px 0;
}

#testimonial_section.owl-theme .owl-nav {
  margin-top: 10px;
  position: static;
}

.testimonials_head {
  text-align: center;
}

.testimonials_head h2 {
  font-size: 24px;
  margin: 20px 0 0 0;
  line-height: 31px;
}

.testimonials_para p {
  font-size: 14px;
  line-height: 26px;
  text-align: center;
}

.testimonial_link {
  padding: 41px 0 13px 0;
  text-align: center;
}

.testimonial_link a {
  font-size: 14px;
  padding: 8px 30px;
}

.testimonial_item {
  padding: 14px 32px;
  height: 300px;
}

.wordpress_image {
  padding: 70px 0 0 0;
}

.wordpress_cont_head h2 {
  font-size: 28px;
  margin: 0 0 13px 0;
}

.wordpress_cont_head h6 {
  margin: 0 0 20px 0;
  line-height: 32px;
  font-size: 28px;
}

.client-partner-img img {
  width: 61px;
  height: 29px;
}

.client-partner-head h2 {
  font-size: 32px;
  margin: 0 0 31px 0;
}

.client-partner-section {
  padding: 30px 0 30px 0;
}

.footer_sec {
    padding: 60px 0 20px 0px;
}

.lower_footer p{
    font-size: 14px;
}

ul#menu-header-menu {
    text-align: center;
}

#navbarNavDropdown li {
    margin: 14px 0;
}


/*################## Inner Page #####################*/

.about_us_inncont {
  padding: 0 0 0 0px;
  margin: 25px 0 0 0;
}
.about_us_inncont h2 {
  font-size: 27px;
  line-height: 35px;
}

.about_us_poin {
  padding: 30px 0 0 25px;
}

.about_inner_img img {
  height: 390px;
}

.navbar_item .navbar-brand img {
  width: 144px;
  height: 81px;
  object-fit: contain;
}

.work_img img {
  height: 170px;
}

.work_name p {
  font-size: 14px;
  line-height: 24px;
}

.work_details_head h2 {
  font-size: 31px;
  margin: 26px 0 25px 0;
}

.contact_icons img {
  width: 15%;
}

.contact_icons a {
  font-size: 14px;
}

.contact_map iframe {
  width: 100%;
  height: 250px;
}

.get_in_touch_head h2 {
  font-size: 30px;
  margin: 21px 0 25px 0;
}

.contact_align .form-group textarea {
  height: 150px;
}

.contact_align [type="submit"] {
  font-size: 14px;
  padding: 8px 50px;
  margin: 20px 0 0 0;
}

ul.tabs li {
        padding: 11px 9px;
        font-size: 12px;
    }


/*################## Inner Page #####################*/
}

@media screen and (max-width: 767.98px) {

.banner_sec {
  padding: 0;
}

.banner_para p {
  font-size: 13px;
  line-height: 21px;
}

.banner_item {
  padding: 40px 35px 0 0;
}

.about_us_img img {
  width: 100%;
  height: 270px;
  object-fit: cover;
}

.about_us_img {
  padding: 0 0 0 0;
}

.dedication_item_head {
  padding: 20px 15px 30px 15px;
}

.choose_us_head h2 {
  font-size: 24px;
  line-height: 29px;
  margin: 15px 0 0 0;
}

.choose_us_sec {
  padding: 20px 0 0 0;
}

.choose_tab .tabs {
  padding: 0 0;
  text-align: center;
}

.choose_tab .tabs {
  padding: 0 0;
  text-align: center;
}

.tab_content h2 {
  font-size: 17px;
  line-height: 26px;
  margin: 5px 0 0 0;
}

.tab_content_img img {
  height: 313px;
  width: 100%;
  margin: 20px 0 0 0;
}

.tab_content_para {
  padding: 6px 0 0 0;
}

.tab_content_para p {
  font-size: 13px;
  line-height: 28px;
}

.tab_link a {
  font-size: 14px;
  padding: 8px 22px;
  line-height: 25px;
}

.counter_head h2 {
  font-size: 16px;
}

.counter_img img {
  width: 70px;
  height: 40px;
  object-fit: contain;
}

.counter_content h2 {
  font-size: 13px;
}

.counter_main .number {
  font-size: 19px;
  line-height: 24px;
  margin: 0px 0 0 0;
}

.testimonials_sec::before {
  display: none;
}

.testimonials_sec {
  padding: 40px 0 50px 0;
}

.testimonial_link {
  display: none;
}

.testimonial_slide {
  margin: 40px 0 0 0;
}

.testimonials_sec {
  padding: 40px 0 0 0;
}

.wordpress_image img {
  width: 100%;
  height: 330px;
  object-fit: contain;
}

.wordpress_image {
  padding: 0px 0 0 0;
}

.our_work_head h2 {
  font-size: 30px;
}

.our_work_head p {
  padding: 0 0;
}

.client-partner-img img {
  width: 32px;
  height: 22px;
}

.client-partner-head h2 {
  font-size: 26px;
  margin: 0 0 16px 0;
}

.footer_para p {
  margin: 0 0 30px 0;
}

.lower_footer {
  margin: 50px 0 0 0;
}

.footer_head h6 {
  font-size: 18px;
  margin: 14px 0 0px 0;
}

.footer_bank p {
  font-size: 15px;
  margin: 0 0 10px 0;
}

div#dedication_section {
  padding: 0 190px;
}

.work_item {
  margin: 25px 90px;
}

.work_details_head h2 {
  font-size: 30px;
  margin: 30px 0 0px 0;
}


/*################## Inner Page #####################*/

.inner_header h2 {
  font-size: 39px;
  line-height: 21px;
}

.inner_header {
  padding: 60px 0 0 0;
}

.inner_banner {
  height: 210px;
}

.inner_header ul li a {
  font-size: 16px;
}

.inner_header ul li p {
  font-size: 16px;
}

.about_us_inncont h2 {
  font-size: 21px;
  line-height: 25px;
}

.about_us_poin {
  padding: 15px 0 0 20px;
}

.about_us_poin h6 {
  font-size: 21px;
}


/*################## Inner Page #####################*/
}
@media only screen and (max-width: 620px) {

}
@media only screen and (max-width: 479px) {

}
@media only screen and (max-width: 414px) {

}
@media only screen and (max-width: 412px) {

	.banner_main.d-flex {
    display: block !important;
}

.banner_content {
    width: 100%;
}

.banner_image{
	display: none;
}

    .banner_item h6 {
        font-size: 18px;
        margin: 0 0 4px 0;
    }

        .banner_item h2 span {
        font-size: 48px;
    }

        .banner_item h2 {
        font-size: 45px;
        line-height: 42px;
    }

        .banner_item {
        padding: 23px 37px 25px 0;
    }

        .banner_para p {
        font-size: 12px;
        line-height: 20px;
    }

    .about_us_head_span {
        font-size: 12px;
        padding: 9px 15px;
    }

        .about_us_head h2 {
        font-size: 24px;
        line-height: 12px;
        margin: 0 0 20px 0;
    }

    .about_us_head h2 span {
        font-size: 24px;
    }

    .client-partner-img {
    padding: 7px 9px;
    border: 1px solid #46464633;
    margin: 0 6px;
}

.tab_cont_inner{
	display: block;
}

.tab_content_img{
	width: 100%;
}

.tab_content{
	width: 100%
}

.tab_link{
	display: none;
}

.counter_link p{
	display: none;
}

.counter_main {
    display: block;
    }

    .counter_item {
    margin: 0 0 25px 0;
}

    .counter_img img{
        width: 70px;
        height: 55px;
        object-fit: contain;
    }

        .counter_content h2 {
        font-size: 16px;
        margin: 0 0 7px 0;
    }

        .counter_head h2 {
        font-size: 15px;
        line-height: 24px;
    }

        .counter_inner_sec {
        padding: 18px 0 0px 0;
        border-radius: 0;
    }

        .testimonial_item {
        padding: 10px 13px;
        height: 320px;
    }

    .wordpress_sec
 {
    background-color: #03030f;
    padding: 40px 0;
    text-align: center;
}

.our_work_sec{
	display: none;
}

}
@media only screen and (max-width: 375px) {

}
@media only screen and (max-width: 360px) {

}
@media only screen and (max-width: 320px) {

}

